Subject: REND386 LICENSE

From: Luca Chiarabini <[email-masked]>
Date: Thu, 25 Nov 1993 18:31:07 UTC+0100

I'm developing "educational" applications in simulation and VR on PC's for
our local government and I've been testing Rend386 version 4 and 5. 
It worked quite well and I am considering doing the development based upon it.
I wonder how much would cost a license of the commercial version (if any) of 
Rend 386 and what are the differences between that version and the public 
domain one. 

Another question I have is why is the DEVEL5.ZIP package is so unstructured?
It's a pity because DEVEL4.ZIP was so well organized...

                                       Luca Chiarabini
				Joves Estudiants D'Informatica
				Barcelona, Catalonya, SPAIN